/*

Theme Name: Alexander PR
Author: Pumpt Advertising
Author URI: http://www.pumpt.co.nz
Version: 1.0.0
Template: x

*/

@font-face {
    font-family: 'coalhandlukecoalhandluketrial';
    src: url('fonts/coalhandluke_trial.eot');
    src: url('fonts/coalhandluke_trial.eot?#iefix') format('embedded-opentype'),
         url('fonts/coalhandluke_trial.woff2') format('woff2'),
         url('fonts/coalhandluke_trial.woff') format('woff'),
         url('fonts/coalhandluke_trial.ttf') format('truetype'),
         url('fonts/coalhandluke_trial.svg#coalhandlukecoalhandluketrial') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'geosanslightregular';
    src: url('fonts/geosanslight.eot');
    src: url('fonts/geosanslight.eot?#iefix') format('embedded-opentype'),
         url('fonts/geosanslight.woff2') format('woff2'),
         url('fonts/geosanslight.woff') format('woff'),
         url('fonts/geosanslight.ttf') format('truetype'),
         url('fonts/geosanslight.svg#geosanslightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'linowriteregular';
    src: url('fonts/linowrite.eot');
    src: url('fonts/linowrite.eot?#iefix') format('embedded-opentype'),
         url('fonts/linowrite.woff2') format('woff2'),
         url('fonts/linowrite.woff') format('woff'),
         url('fonts/linowrite.ttf') format('truetype'),
         url('fonts/linowrite.svg#linowriteregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-size: 13px;
}

body, .x-column {
	background-color: #ffffff !important;
	background-image: url('images/bg-integrity.png');
}

h2, h3, h4 {
	margin: 0 0 20px 0;
	color: #0493d0; /* From logo off old website */
	/*color: #0085ca;*/ /* Color Dom Chose from Colour Chart */
	letter-spacing: 0px !important;
}

h1 {
	margin: 0;
	display: inline-block;
	/*padding: 24px;
	color: #ffffff;
	border-top: 1px solid rgba(0,0,0,0.075);
	border-bottom: 1px solid rgba(0,0,0,0.075);
	background-color: #ffffff;*/
	color: #0493d0;
	text-align: center;
	/*text-transform: uppercase;*/
	font-weight: 300;
	font-size: 48px;
	letter-spacing: 0px !important;
	/*background: rgb(4,147,208); /* Old browsers */
	/*background: -moz-linear-gradient(left, rgba(4,147,208,1) 0%, rgba(97,197,221,1) 100%); /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(4,147,208,1)), color-stop(100%,rgba(97,197,221,1))); /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(left, rgba(4,147,208,1) 0%,rgba(97,197,221,1) 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(left, rgba(4,147,208,1) 0%,rgba(97,197,221,1) 100%); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(left, rgba(4,147,208,1) 0%,rgba(97,197,221,1) 100%); /* IE10+ */
	/*background: linear-gradient(to right, rgba(4,147,208,1) 0%,rgba(97,197,221,1) 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0493d0', endColorstr='#61c5dd',GradientType=1 ); /* IE6-9 */
}

h2 {
	display: inline-block;
	padding: 24px;
	/*color: #ffffff;*/
	color: #0493d0;
	text-align: center;
	background-color: #ffffff;
	border-top: 1px solid rgba(0,0,0,0.075);
	border-bottom: 1px solid rgba(0,0,0,0.075);
	/*text-transform: uppercase;*/
	font-weight: 300;
	font-size: 36px;
	/*background: rgb(4,147,208); /* Old browsers */
	/*background: -moz-linear-gradient(left, rgba(4,147,208,1) 0%, rgba(97,197,221,1) 100%); /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(4,147,208,1)), color-stop(100%,rgba(97,197,221,1))); /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(left, rgba(4,147,208,1) 0%,rgba(97,197,221,1) 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(left, rgba(4,147,208,1) 0%,rgba(97,197,221,1) 100%); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(left, rgba(4,147,208,1) 0%,rgba(97,197,221,1) 100%); /* IE10+ */
	/*background: linear-gradient(to right, rgba(4,147,208,1) 0%,rgba(97,197,221,1) 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0493d0', endColorstr='#61c5dd',GradientType=1 ); /* IE6-9 */
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 16px;
}

.entry-header, .entry-content, .more-link {
	font-size: 13px !important;
}

.x-container-fluid a {
	color: #0493d0 !important;
}

.x-container-fluid a:hover {
	color: #7a7a7a !important;
}

li {
	display: block;
}

.page-id-12 .x-main li {
	display: list-item;
}

.x-content-band {
	padding: 0 !important;
	margin: 20px 0 !important;
}

.x-container-fluid.offset {
	margin: 0 auto;
}

.entry-wrap {
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
}

.alt-background {
	background-color: #fafafa !important;
	background-image: url('images/bg-integrity.png');
}

.alt-background h2 {
	margin-top: 50px;
}

.absolute-center {

	/* Internet Explorer 10 */
	display:-ms-flexbox;
	-ms-flex-pack:center;
	-ms-flex-align:center;

	/* Firefox */
    display:flex;
    display: -webkit-flex;
    align-items: center;

	/* Safari, Opera, and Chrome */
	display:-webkit-box;
	-webkit-box-pack:center;
	-webkit-box-align:center;

	/* W3C */
	display:box;
	box-pack:center;
	box-align:center;

}

.homepage-title h2 {
	display: block;
	margin: 0 0 0 0 !important;
}

.homepage-content {
	margin: 0 0 !important;
}

.h-widget {
	font-size: 21px;
	border-bottom: 3px solid #0493d0 !important;
	padding-bottom: 3px;
}

/****************************************************
******************** NAVIGTATION BAR ****************
****************************************************/

.x-navbar .x-nav-wrap .x-nav > li > a {
	letter-spacing: 1px !important;
}

.x-navbar .x-nav > li > a:hover, .x-navbar .x-nav > .sfHover > a, .x-navbar .x-nav > .current-menu-item > a {
	-webkit-box-shadow: inset 0 4px 0 0 #0493d0 !important;
	box-shadow: inset 0 4px 0 0 #0493d0 !important;
}

.masthead-inline .x-navbar .sub-menu {
	left: 0;
}

.x-breadcrumb-wrap {
	/*display: none;*/
}

.entry-thumb:before, .pagination span.current, .flex-direction-nav a, .flex-control-nav a:hover, .flex-control-nav a.flex-active, 
.jp-play-bar, .jp-volume-bar-value, .x-dropcap, .x-skill-bar .bar, .x-pricing-column.featured h2, .h-comments-title small, 
.x-entry-share .x-share:hover, .x-highlight, .x-recent-posts .x-recent-posts-img, .x-recent-posts .x-recent-posts-img:before, 
.tp-bullets.simplebullets.round .bullet:hover, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.round-old .bullet:hover, 
.tp-bullets.simplebullets.round-old .bullet.selected, .tp-bullets.simplebullets.square-old .bullet:hover, .tp-bullets.simplebullets.square-old .bullet.selected, 
.tp-bullets.simplebullets.navbar .bullet:hover, .tp-bullets.simplebullets.navbar .bullet.selected, .tp-bullets.simplebullets.navbar-old .bullet:hover, 
.tp-bullets.simplebullets.navbar-old .bullet.selected, .tp-leftarrow.default, .tp-rightarrow.default {
	background-color: transparent !important;
}

.menu-item .x-icon-linkedin-square, .menu-item .x-icon-instagram, .menu-item .x-icon-facebook-square {
	font-size: 22px !important;
	margin-top: -5px;
}

.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
	padding-left: 14px !important;
	padding-right: 14px !important;
}

.sub-menu a:hover, .x-navbar .sub-menu .current-menu-item>a, .x-navbar .sub-menu a:hover {
	background-color: #0493d0;
	color: #ffffff !important;
}

{
	background-color: #0493d0;
}

/****************************************************
********* HOMEPAGE - REVOLUTION SLIDER ****************
****************************************************/

.wpb_revslider_element {
	margin-bottom: 20px !important;
}

.rev_slider_wrapper a, .rev_slider_wrapper a:hover {
	color: #ffffff !important;
}

.home-latest-news-sidebar {
	background-color: #fafafa;
	padding: 10px;
}

.bullet {
	margin-left: 10px !important;
}

.tp-bannertimer {
	background: rgba(4,147,248,0.5);
}

.tp-caption.largeblackbg_blue {
	/*margin-top: -90px;*/
}

/******** HOMEPAGE STATEMENTS **********/

.homepage-statements {
	height: 100vh;
	font-weight: 300 !important;
	margin-top: -90px !important;
	margin-bottom: 0px !important;
}

/*.homepage-statements.man {
	margin-top: 0px !important;
}*/

@-moz-document url-prefix() { 
  .homepage-statements {
     margin-top: 0px !important;
  }
}

.homepage-statements .tp-caption {
	text-align: center;
	/*margin-top: 100px !important;*/
}

.homepage-statements .tparrows, .homepage-statements .tp-bullets/*, .homepage-statements .tp-bannertimer*/ {
	display: none;
}

.homepage-statements .tp-bannertimer {
	top: 50%;
	z-index: 1;
}

/**************************
********** HOMEPAGE NEWS*******
*******************************/

#home-media-releases h4 {
	margin-bottom: 10px;
}

#home-media-releases img {
	max-width: 30%;
	float: left;
	margin-right: 10px;
}

#home-media-releases .cnss-social-icon img {
	max-width: 24px;
}

#home-media-releases .excerpt {
	display: none;
}

#home-media-releases .display-posts-listing {
	display: inline-block;
}

.homepage-news-category h4 {
	font-size: 21px;
	border-bottom: 3px solid #0493d0 !important;
}

.homepage-news-category .date {
	display: none !important;
}

.homepage-news-category .title {
	padding-bottom: 5px;
}

.homepage-top-more-link {
	padding-bottom: 40px;
}

/******************************************
********* WHO WE ARE ***********************
*******************************************/

.who-we-are-alexandersutton {
	padding-bottom: 40px;
}

.home-about-bullet {
	padding-bottom: 10px;
}

.x-ul-icons li {
	padding-bottom: 1.313em;
}

/****************************************************
********* HOMEPAGE - CASE STUDIES SECTION ***********
****************************************************/

.case-studies-row {
	/*padding-top: 50px !important;*/
}

.case-studies-row-bottom {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}

.case-studies-row .date {
	display: none !important;
}

.case-studies-row .title {
	padding-bottom: 5px;
}


/****************************************************
********* HOMEPAGE - OUR SENIOR TEAM ****************
****************************************************/

.our-team .x-column {
	text-align: center;
}

.our-team h3 {
	margin-bottom: 0px;
}

.our-team p {
	margin: 0 0 20px 0 !important;
}

.team-member-more-link a, .team-member-more-link a:hover {
	color: #0493d0 !important;
}

.team-member-more-link {
	padding-top: 100px;
	padding-bottom: 50px;
}

.x-accordion-inner {
	text-align: left;
}

.team-more-link {
	padding-top: 100px;
}

/****************************************************
********* HOMEPAGE - OUR CLIENTS ****************
****************************************************/

.homepage-clients-section .x-content-band {
	margin: 0 !important;
	padding: 0 !important;
}

.homepage-testimonials-content .x-flexslider .x-slides img {
	max-width: 200px;
}

.homepage-testimonials-content .x-flexslider .x-slides .x-slide .x-column {
	background-image: none;
}

/****************************************
****************** ABOUT *****************
******************************************/

.x-icon-dot-circle-o {
	color: #0493d0 !important;
}

/****************************************************
************ ABOUT > OUR SENIOR TEAM; HOMEPAGE ****************
****************************************************/

.team-member-row {
	margin: 0 0 !important;
	padding: 50px 0  0 !important;
}

.team-member-row-two {
	margin: 0 0 !important;
	padding: 40px 0 20px 0 !important;
}

.team-member-image-title {
	text-align: center;
}

.team-member-row h3, .team-member-row h4, .team-member-row-two h3, .team-member-row-two h4{
	margin-bottom: 0;
}

.team-member-row h4, .team-member-row-two h4{
	margin-top: 0;
}

.team-member-image-title .x-social-linkedin {
	font-size: 24px;
}

/****************************************************
************ ABOUT > TESTIMONIALS; HOMEPAGE ****************
****************************************************/

.testimonials-row {
	margin: 0 0 20px !important;
}

.testimonial-text {
	margin-bottom: 40px;
}

.testimonial-text h4{
	margin-top: 0;
	margin-bottom: 0;
	font-size: 14px;
}

.testimonial-details-row {
	margin-top: 0px !important;
	margin-bottom:  0px !important;
}

/*****************************************
************ OUR SERVICES ****************
*****************************************/

.our-services h3 {
	margin-top: 40px;
}

/*****************************************
************ OUR SERVICES ****************
*****************************************/

.entry-featured {
	max-width: 700px;
}

/*******************************
****** TESTIMONIALS*************
*******************************/

.homepage-testimonials-content {
	padding-top: 20px !important;
}

.x-flexslider img {
	margin-bottom: 0px;
}

/*****************************************
************ NEWS ****************
*****************************************/

.category-news .news-index-slider {
	display: block !important;
	padding-bottom: 20px;
}

.category-news.paged .news-index-slider {
	display: none !important;
}

.home .x-breadcrumb-wrap {
	display: none;
}

span.excerpt {
	font-size: 13px;
	line-height: 1.7;
}

.x-container.offset {
	margin: 20px auto;
}

.single .entry-featured {
	display: none;
}

.archive .p-landmark-sub {
	display: none;
}

.blog .entry-wrap, .archive .entry-wrap {
	padding: 0 0 20px 0 !important;
}

.entry-wrap {
	padding: 0px;
}

.display-posts-listing {
	margin: 0;
}

.display-posts-listing .date {
	display: block;
	padding: 3px 0 10px 0;
}

.excerpt-dash {
	display: none;
}

.display-posts-listing .listing-item .title {
	font-size: 14px;
	line-height: 18px;
	display:block;
	margin-top: 5px;
}

.widget.widget_recent_entries li a {
	font-size: 14px;
}

.excerpt div {
	display: inline-block;
}

.excerpt {
	display: block;
	margin-bottom: 20px;
}

.news-subheading-containrer {
	margin: 0 !important;
}

h3.news-subheading {
	margin-bottom: 0px;
	font-size: 21px;
	border-bottom: 3px solid #0493d0 !important;
}

.news-articles-row {
	margin: 0 0 0 0 !important;
}

.news-category-row {
	margin: 0 0 40px 0 !important;
}

.x-sidebar, .x-main.left {
	margin-top: 20px;
}

.post h1 {
	margin-top: 0px;
}

.x-nav-articles {
	display: none;
}

#breadcrumbs {
	margin: 0;
}

#text-3 .display-posts-listing {
	margin-left: 0px
} 

.more-link {
	font-size: 142x;
	font-weight: normal;
}

.news-slider-thumbnails img {
	max-width: 75px;
	float: left;
	margin: 0 20px 0 0;
}

.news-slider-thumbnails li {
	display: inline-block;
	padding: 0 10px 10px 0;
	width: 100%;
}

.news-slider-thumbnails li .date{
	line-height: 1;
}

.news-slider-thumbnails p{
	display: none;
}

.news-slider-thumbnails .title {
	margin-top: 0px !important;
}

.news-top-section {
	margin-bottom: 0px !important;
}

.div#jp-relatedposts div.jp-relatedposts-items-visual h4.jp-relatedposts-post-title, 
div#jp-relatedposts div.jp-relatedposts-items p {
	font-size: 12px !important;
}

/****************************************************
************ CONTACT FORM & MAP ****************
****************************************************/

.x-ul-icons li [class*="x-icon-"] {
	text-indent: 0px;
	margin-right: 20px;
}

.x-btn {
	border-radius: 0px;
}

.x-map {
	margin-bottom: 0 !important;
}

.x-btn, .button, [type="submit"] {
	border-color: #0493d0 !important;
	background-color: #0493d0 !important;
	webkit-box-shadow: none !important;
	box-shadow: none !important;
}
[type="submit"]:hover {
	opacity: 0.5;
}

a:focus, select:focus, input[type="file"]:focus, 
input[type="radio"]:focus, input[type="submit"]:focus, 
input[type="checkbox"]:focus {
	outline: 5px auto #0493d0 !important;
}

#x-content-band-19 .x-icon-map-marker, #x-content-band-19 .x-icon-phone{
	font-size: 32px;
}

.x-icon-map-marker, .x-icon-phone, #x-content-band-28 .x-icon-linkedin-square,
.contact-page-row .x-icon-linkedin-square  {
	font-size: 32px;
}

.homepage-contact-row .x-icon-linkedin-square {
	font-size: 32px !important;
}

/*******************************
********* FOOTER ****************
*******************************/

footer .menu-item-476, footer a:before, footer .menu-item-955, footer .menu-item-1223 {
	display: none;
}

footer .x-column {
	background-image: none;
	background-color: transparent !important;
}

footer h4 {
	text-shadow: none;
}

footer, footer p, footer h4, footer a  {
	color: #ffffff;
}

footer a {
	font-size: 12px !important;
	color: #7a7a7a !important;
}

footer a:hover {
	color: #1493d2 !important;
}

footer .h-widget {
	border-bottom: none !important;
}

footer h4 {
	font-size: 18px !important;
}

.x-colophon.top {
	padding: 20px 0 20px;
	background: rgb(4,147,208); /* Old browsers */
	background: rgb(4,147,208); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(4,147,208,1) 0%, rgba(97,197,221,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(4,147,208,1)), color-stop(100%,rgba(97,197,221,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(4,147,208,1) 0%,rgba(97,197,221,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(4,147,208,1) 0%,rgba(97,197,221,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(4,147,208,1) 0%,rgba(97,197,221,1) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(4,147,208,1) 0%,rgba(97,197,221,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0493d0', endColorstr='#61c5dd',GradientType=1 ); /* IE6-9 */
}

.x-colophon.bottom {
	background-color: #ffffff;
}

.x-colophon.bottom p, .x-colophon.bottom a {
	color: #0493d0;
}

.widget_nav_menu ul li a, .widget ul li, .widget ol li {
	background-color: #ffffff;
}

.widget.widget_recent_entries li .post-date {
	color: #7a7a7a;
}

.widget ul, .widget ol {
	border-radius: 0px;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.widget_nav_menu .current-menu-item > a {
	color: #0493d0 !important;
}

.sub-menu {
	display: none;
}

.textwidget {
	background-color: #ffffff;
	/*min-height: 215px;*/
}

.widget_nav_menu ul li a, .widget_meta ul li a, .widget_pages ul li a {
	padding: 0.75em 0.8em;
}

.x-colophon.bottom .x-colophon-content, .x-colophon.bottom .x-colophon-content a {
	margin: 15px 0 10px;
	font-size: 10px !important;
}

#menu-navigation-menu-1 .menu-item-476 {
	display: none;
}

.widget_recent_entries {
	/*max-height: 215px;*/
}

.widget.widget_recent_entries li,
.widget_nav_menu ul li a, .widget_meta ul li a, .widget_pages ul li a {
	padding: 9px;
}

.widget.widget_recent_entries li a {
	line-height: 18px;
}

footer .textwidget li a {
	display: block;
	padding: 9px;
	/*height: 37px;*/
}

.textwidget li, .widget ul li:last-child {
	border-bottom: 1px solid #ddd !important;
	border-bottom: 1px solid rgba(0,0,0,0.1) !important;
}

.widget_text ul {
	margin-left: 0 !important;
}

li.footer-member-noborder {
	border-bottom: none !important;
}

.footer-member-blank {
	padding: 18px;
}

#text-3 li, #text-8 li {
	border-bottom: none !important;
	background-color: transparent;
}

#text-3 .textwidget, #recent-posts-2 li, #recent-posts-5 li, .blog .textwidget {
	background-color: transparent;
}

#text-4 li, #text-4 .textwidget li, #text-7 li, #text-7 .textwidget li {
	padding: 9px;
	background-color: transparent !important;
}

#text-4 .textwidget, #text-7 .textwidget {
	padding: 0 !important;
	background-color: transparent !important;
}

.ssba {
	padding-bottom: 5px;
}

.ssba img {
	padding-left: 0px !important; 
	padding-right: 12px !important; 
}

.post h1 {
	text-align: left;
}

.news-latest-news-row {
	margin: 40px 0 5px 0 !important;
}

.news-latest-news-row-content {
	margin: 15px 0 40px 0 !important;
}

#menu-pumpt-group img {
	padding: 10px 20px;
}

/*********************************
********** SEARCH*****************
*********************************/

.x-header-landmark {
	text-align: left;
}

.h-landmark {
	border-top: none !important;
	border-bottom: none !important;
}

.p-landmark-sub {
	padding: 0;
}

.entry-footer.cf, .p-meta>span>a {
	display: none;
}

.entry-thumb {
	background-color: transparent !important;
}

a.entry-thumb:hover:before {
	display: none;
}

.x-searchform-overlay .form-search label {
	color: #0493d0;
}

.search-results h2 {
	padding: 0px;
	border: none;
	background-color: transparent;
	text-align: left;
}

.p-landmark-sub strong {
	color: #0493d0;
}

.p-landmark-sub {
	font-size: 14px;
}

/***************************
********** SIDBAR *********
****************************/

.h-widget .success {
	padding-bottom: 10px;
}

/***********************************
**********MOBILE STYLING************
***********************************/

@media screen and (max-width: 1024px){
	.team-member-more-link h1 {
		font-size: 32px !important;
	}
}

@media screen and (max-width: 767px){

	h2 {
		font-size: 42px;
		display: block;
		text-align: center !important;
	}

	/*********** LOGO ****************/
	.x-brand, .x-brand img {
		max-width: 75% !important;
	}

	/************** HOME TOP SECTION ***********/

	.homepage-top-more-link {
		display: block;
	}

	#home-media-releases img {
		max-width: 100%;
	}

	/************ Home > OUR SENIOR TEAM ***********/

	.team-member-image-title {
		padding-bottom: 30px;
	}

	.team-member-row {
		padding:  50px 0 0 0 !important;
	}

	/*********** ABOUT > OUR SENIOR TEAM ***************/
	.team-member-row h4 {
		/*margin-bottom: 20px !important;*/
	}

	/*********** HOME > CLIENT LOGOS ***************/
	.homepage-clients-section .x-column {
		text-align: center;
	}

	/*********** ABOUT > TESTIMONIALS ***************/
	.testimonials-row img {
		margin-top: 20px;
	}

	/************* NEWS ******************/
	.news-slider-thumbnails {
		margin-top: 50px;
	}

	.news-slider-thumbnails li {
	line-height: 4;
	}
}

@media screen and (max-width: 767px){
	h2 {
		font-size: 28px;
	}
}

@media only screen and (max-width: 1000px) and (min-width: 690px) {
	#home-media-releases .third-box {
		display: none;
	}
}